#
# Defined session configuration for the Windows Apache installation.
#

# Path to the database.
Define DBDPARAMS "${LOCALAPPDATA}/National Instruments/Web Server/data.sqlite"

#
# User-editable variables.
#
